package com.ruoyi.mall.domain;

import com.ruoyi.common.core.domain.BaseEntity;

import java.math.BigDecimal;

public class MallOrderPost extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private String orderPostId;

    /** 金额 */
    private BigDecimal price;

    /** 邮费 */
    private BigDecimal postFee;

    public String getOrderPostId() {
        return orderPostId;
    }

    public void setOrderPostId(String orderPostId) {
        this.orderPostId = orderPostId;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }

    public BigDecimal getPostFee() {
        return postFee;
    }

    public void setPostFee(BigDecimal postFee) {
        this.postFee = postFee;
    }

    @Override
    public String toString() {
        return "MallOrderPost{" +
                "orderPostId='" + orderPostId + '\'' +
                ", price=" + price +
                ", postFee=" + postFee +
                '}';
    }
}
